---
author: jeremy
date: "2018-03-27"
title: Personal Communication and Social Media Correspondence Policy
---

Personal Communication and Social Media Correspondence Policy

# Introduction

I have accounts on email (several), Twitter (@kidwellj), Facebook, iMessages, Facetime, Mastadon (@kidwellj), Matrix (@kidwellj:matrix.org), WeeChat, Weibo, Keybase, Skype, Slack, and many more. Managing correspondence across all of these is simply unmangeable. The fragmentation of communication across platforms seems to be likely to continue into the future indefinitely and platforms are not all created equal. With this in mind, it seems prudent to be straight-forward about my abilities and preferences, there will likely be exceptions, but unless you have made one with me formally, please assume that the following is in place for communication.

Notes of attribution: I've been inspired when writing this by the [Email Charter](http://www.emailcharter.org/)

# Full Version

## Phone calls for urgent issues

I will always prefer a phone call for timely or urgent issues. My office phone number is included in most emails, and I will not answer the phone if I'm unable, so you needn't worry about bothering me with an unanswered call. I will generally also prefer phone conversations to email for questions which can be answered more efficiently, so do feel free to try this before composing an email that may lead to a long exchange.

If you have my mobile number, try sending a text message first. If you don't have my mobile number, that probably isn't an accident, nor is it personal. I don't check or respond to voicemail.

## Emails are canonical for text-based communication

For ordinary correspondence, I prefer email. There are many problems with email both on the level of protocol design and their social context. However, email is (as yet) the only mainstream open-platform for communication.

A downside of email is the lack of visual or auditory cues. A historical way of addressing this is to use [emoticons](https://en.wikipedia.org/wiki/Emoticon) (now converted into [emojis](https://en.wikipedia.org/wiki/Emoji)) to signal sarcasm, joking, understatement, etc. I use them for this. You should too. "J" is not an emoji, it is a letter in the alphabet. Smiles can be conducted with noses :-) and without :)

With that brief caveat, I generally follow the ten guidelines outlined in the [email charter](http://www.emailcharter.org/). This means that in my emailing, I will:

- Aim to respect the time of my intended recipients (and expect this in return)
- Respond in a way that may be either *short* or *slow*
- Clearly delineate the purpose of an email in the subject line; my emails will tend to involve only one topic for discussion if possible. I will reply to emails with multiple topics individually.
- Identify clear guidelines for intended response and save open-eneded discussions for phone or in-person.
- Minimize CC to persons who actually need to read an email
- Remove recipients as a conversation becomes more specific; narrowing a line of discussion to the key issue
- Limit attachments
- End a message with NNTR (for "no need to reply"). This is my gift to you. This also means that I generally won't send an email just to say "thanks"
- I do not read emails outside of working hours. Please do not send me a message via email that will expect a reply within this context. I do not try to immediately reply to emails unless the sender has indicated that there is a validly urgent reason for this.

Unless there is a specific policy in place for response-time, I treat emails the same as any other form of written correspondence, that is, an exchange of ideas and information which is conducted the pace which is demanded by circumstance and necessary for sustaining the exchange. I respond to student emails within 2 working days (so emails received on Friday will receive a response by Tuesday). Generally, I try to respond to emails within a week if they elicit a simple response and do not require additional research or deliberation. Most correspondence will be answered within a month, but if it has been longer than this you should not assume that I have dropped correspondence. 

I will always welcome follow-up queries if my response is taking longer than desired.


## Facebook

Many people think that facebook is the new canonical medium for the exchange of digital communication. I have a facebook account because I created it when the platform was not yet hegemonic and was socially benign. And because there are many social networks which do not exist outside the platform now. There are many (well-researched and defended) reasons (posted on my facebook feed for the curious) to avoid facebook. On the basis of concerns for social justice, open-platforms, a decentralised internet, and modes of communication which are not embedded in forms of platform capitalism, I avoid facebook as much as possible. This means that I do not check or respond to private messages. I will resist all requests to create a facebook page and redirect to other open platforms that do not have hegemonic agendas.


## Micro-blogging (Twitter / Mastodon)

For microblogging, I post to mastodon first and then mirror onto Twitter. There will be some things I post on Mastodon that aren't on twitter.

If you'd like to communicate with me on Twitter, do so in public please, only by DM if the discussion relates to something already on twitter and confidentiality is an issue.


## Messaging

My primary platform for messaging is matrix. There are very long list of reasons why this future-looking, open and federated protocol may replace many of the existing messaging and chat platforms in use. I can be reached here by direct message there (@kidwellj:matrix.org) or in any of a number of chat rooms. In some cases, I use matrix bridges to bounce messages to/from irc, skype, slack, etc. into Matrix. A lot of people love Slack, but at the end of the day it is a commercial platform on which use can quickly become very expensive (or inconvenient, when chat histories are limited) even for non-profit entities. I won't promise that my participation on any of these other chat platforms will be consistent or sustained. If you want to assume that you have solicited my input on an idea or project, please send me an email, make a telephone call, or drop me a message on Matrix. Silence should not be taken as an indication that I have noted communication and proivided tacit support via any of these platforms even if I have an active account there.

# Policy Digest